Subject: screenshots and colourmaps

From: Dominik Vogt <[email-masked]>
Date: Fri, 11 Jun 1999 14:20:28 -0600

I was trying to create some screen shots for our web page. I tried
xwd and xgrab, but both screw up my colourmap, i.e. when I view
the screenshots with xv, certains colours are not correct (e.g.
the blue gradient of icons/side.fvwm2.xpm is red when I view it).

I use a true colour (32 bit) visual with 1152x864 pixels. Any ideas
what I can do about it?

Bye

Dominik ^_^

-- 
Dominik Vogt, Hewlett-Packard GmbH, Dept. BVS
Herrenberger Str.130, 71034 Boeblingen, Germany
phone: 07031/14-4596, fax: 07031/14-3883, [email-masked]
--
Visit the official FVWM web page at <URL:http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm-workers" in the
body of a message to [email-masked].
To report problems, send mail to [email-masked]

---

From: Brad Giaccio <[email-masked]>
Date: Fri, 11 Jun 1999 08:23:40 -0400

xv has a tendency to not play nice with xwd's.  You can either have xv
do the screen grab for you (it not obvious but if you do a hidewindows
and set delay for a few seconds you can move over the root window and it
will grab your screen.  Your second choice is to try pulling the xwd up
in gimp, you can do the grabs with gimp but it uses xwd to make the grab
anyway.

-- 
--- There are two kinds of knowledge, you either know the answer or
			you know where to find it
		      -Kane, Johnson, and anonymous
--
Visit the official FVWM web page at <URL:http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm-workers" in the
body of a message to [email-masked].
To report problems, send mail to [email-masked]